Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:07:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation azim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azim Bot:  Hi Azim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509838539            01:59 AM, 13th Apr                     azim                    ok           01:59 AM, 13th Apr                   Mohamed                   Hi Azim, Thank you for contacting us. This's Mohamed . I will be happy to help you.           01:59 AM, 13th Apr                     azim                    Hi Mohamed           02:00 AM, 13th Apr                     azim    
                 I hope you are doing good           02:00 AM, 13th Apr                     azim                    Actually I want to unlink my shukran card because  I want to change my email address.           02:01 AM, 13th Apr                     azim                    Please help me with this issue           02:01 AM, 13th Apr                   Mohamed                   AS we checked there is no card linked with this email:  [email-masked]           02:03 AM, 13th Apr                     azim                    no, this is my new email address           02:04 AM, 13th Apr                     azim                    [email-masked] is linked with centrepoint           02:04 AM, 13th Apr                   Mohamed                   do you want to delink the card.           02:05 AM, 13th Apr                     azim                    yes           02:06 AM, 13th Apr                     azim                    because i want to create a new account with centrepoint and l
 ink this card with new account           02:07 AM, 13th Apr                   Mohamed                   We have delink the card.           02:07 AM, 13th Apr                   Mohamed                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           02:07 AM, 13th Apr                   Mohamed                   Do you have any other questions I can help you with?           02:09 AM, 13th Apr                     azim                    ok Thanks a lot for giving your time.           02:09 AM, 13th Apr                     azim                    yes           02:09 AM, 13th Apr                     azim                    how to deactivate this account?           02:09 AM, 13th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they will contact the technical team de
 activate the account.           02:11 AM, 13th Apr                     azim                    Ok thank you, how much time will it take ?           02:12 AM, 13th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           02:14 AM, 13th Apr                     azim                    ok thanks good night           02:14 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394079